Apache Shiro CVE-2016-4437 Information Disclosure Vulnerability

Bugtraq ID: 91024
Class: Design Error
CVE: CVE-2016-4437
Remote: Yes
Local: No
Published: Jun 03 2016 12:00AM
Updated: Oct 26 2016 12:05AM
Credit: The vendor reported this issue.
Vulnerable: Redhat JBoss Fuse 6.2
Redhat JBoss Fuse 6.1.0
Redhat JBoss Fuse 6.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus